shuler
2 Bronze

Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

Hi all,

I just wondering if Networker Module for Microsoft Applications 2.3 Build 87 supports Exchange 2010 SP2 Rollup1.

I was having a look to the documentation available, but only finds that Excahnge 2010 SP1 Rollup 2 or later is suppported.

Thanks in advance

0 Kudos
1 Solution

Accepted Solutions
guenterH1
3 Argentum

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

Looks like you are not using the lates version of SW comp. guide.

Did you use this version?

EMC NetWorker

Software Compatibility Guide

February 3, 2012

Nachricht geändert durch guenterH

View solution in original post

0 Kudos
8 Replies
guenterH1
3 Argentum

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

The current NetWorker software compatibility guide tells different.

Please check page 70 at the top, SP2 is clearly listed to Exchange 2010 support.

Or do I read something wrong?

On the other hand, I know it's working for I have it running myself.

The RU1 to SP2 may be a different thing. This I didn't test myself yet and it isn't listed too.

0 Kudos
guenterH1
3 Argentum

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

Looks like you are not using the lates version of SW comp. guide.

Did you use this version?

EMC NetWorker

Software Compatibility Guide

February 3, 2012

Nachricht geändert durch guenterH

View solution in original post

0 Kudos
shuler
2 Bronze

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

Hi guenterH,

Sure!, I have read the SCG from Feb. 2012 and nothing realted to SP2 RU1 appeards .

I think that should works, but in case that I have and error I won't have support from EMC.

As I have commented, I have create a SR inside Powerlink to have an officcial answer about this.

I'll keep you updated

See you!,

0 Kudos
Bebo2k
3 Zinc

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

Yes, i was using the version before that one , sorry for that.

Also i found the following Powerlink article , seems that it is supported at the end of January 2012

https://solutions.emc.com/emcsolutionview.asp?id=esg127047

Thanks,

Ahmed Bahaa

shuler
2 Bronze

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

Hi Ahmed!,

Thanks a lot for the information, at least, the RollUp1 is Not Fully supported as is not available inside the SCG published in Feb. 2010... I have asked to EMC via Powerlink question, so when I have an answer I will give you feedback .

See you soon,

Alexander

0 Kudos
shuler
2 Bronze

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

I have received an official response:

As per KB article http://solutions.emc.com/EMCSolutionView.asp?id=esg127047&usertype=C the NetWorker Module for Microsoft Applications (NMM) version 2.3 (and above) supports the following Support Packs and Update Rollups for Exchange 2010.

SP2

SP1 

Update Rollup 6 for Exchange Server 2010 Service Pack 1

Update Rollup 5 for Exchange Server 2010 Service Pack 1

Update Rollup 4 for Exchange Server 2010 Service Pack 1

Update Rollup 3 for Exchange Server 2010 Service Pack 1

Update Rollup 2 for Exchange Server 2010 Service Pack 1

Update Rollup 1 for Exchange Server 2010 Service Pack 1

Service pack 2 Rollup 1 is not currently supported.

“The NMM 2.3 is qualified with Exchange 2010 SP2. Rollup 1 will likely be included in the next round of testing.”

Bye!

0 Kudos
Ahmed_Metwaly
2 Bronze

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

Hi shuler,

Thanks for the updates and the information. May be it will be supported by NMM 2.4

Regards,

Ahmed Bahaa

0 Kudos
shuler
2 Bronze

Re: Networker Module for Microsoft Applications 2.3 Build 87: Exchange 2010 SP2 Rollup1 ¿Supported?

Jump to solution

It was a pleaseure!

I hope too!...

At this momment, we will upgrade form SP1 to SP2 and let out the RU1 for later.

Regards,

0 Kudos